<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="npx ts-node server.ts" type="js.build_tools.npm" nameIsGenerated="true">
    <package-json value="$PROJECT_DIR$/package.json" />
    <command value="run" />
    <scripts>
      <script value="npx" />
    </scripts>
    <arguments value="ts-node server.ts" />
    <node-interpreter value="project" />
    <envs>
      <env name="APP_ID" value="413177" />
    </envs>
    <method v="2" />
  </configuration>
</component>